"use strict";

module.exports = {
  up: (queryInterface, Sequelize) => {
    return queryInterface.removeColumn("RealEstates", "lastTimeCrawled");
  },

  down: (queryInterface, Sequelize) => {
    return queryInterface.addColumn("RealEstates", "lastTimeCrawled", {
      type: Sequelize.DATE,
      notNull: true
    });
  }
};
